body{background-color:#000;}
.global-footer{color:#ffead7;}
.global-footer a:link{color:#ffead7;}
.global-footer a:visited{color:#ffead7;}
.wrap{background:url(http://ue2.17173.itc.cn/images/jx2/index/2013/bg.jpg) no-repeat top center;}

.header{height:265px;width:950px;padding-top:1px;margin:0 auto;position:relative;z-index:2;}
.logo{position:absolute;top:22px;width:500px;height:34px;left:0px;padding-top:136px;text-align:center;font:normal 18px/1.5em "\5fae\8f6f\96c5\9ed1";color:white;}
.link{font-size:14px;color:#32264c;line-height:14px;}
/*nav*/
.nav{width:930px;padding:0px 10px;padding-top:220px;height:45px;background:url(http://ue1.17173.itc.cn/images/jx2/index/2013/nav.jpg) no-repeat 0px bottom;}
.nav li{float:left;position:relative;font:bold 14px/25px "\5b8b\4f53";padding:1px;padding-top:5px;z-index:3;}
.nav li a{display:inline-block;padding:5px 15px 10px;color:white;height:25px;}
.nav li a:hover,.nav li .nowpage-nav{color:black;background-color:white;}
.nav li .list-a{background:url(http://ue2.17173.itc.cn/images/jx2/index/2013/s-pic.png) no-repeat right -10px;}
.nav li .list-a:hover,.nav li .hover{background-color:white;background-position:right 15px;color:black;}
.li-list-ul{position:absolute;display:none;z-index:10;background:white;border:1px solid #a8a8a8;top:45px;left:0px;}
.li-list-ul li{float:none;padding:0px;}
.li-list-ul li a{background:none;padding:5px 15px;width:100px;border-top:0px;color:#333;font:normal 14px "\5b8b\4f53";border-bottom:1px dashed #ccc;height:20px;}
.li-list-ul li a:hover{color:#ff6700;}

.content{background-color:#fff4ec;width:930px;margin:0 auto;min-height:600px;_height:600px;padding:10px;position:relative;z-index:1;*top:-1px;}
.mod-article .content{background-color:#fff;}

.con-left{width:600px;float:left;}
.con-right{width:318px;float:right;}

/*con-left-1*/
.con-left-1 {border:1px solid #e0dbd7;background-color:#ffead7;}
.b-title{background:url(http://ue1.17173.itc.cn/images/jx2/index/2013/sprite.png) repeat-x 0px -50px;height:36px;overflow:hidden;color:black;border-bottom:1px solid #ccc;}
.tit-c{background:url(http://ue1.17173.itc.cn/images/jx2/index/2013/sprite.png) no-repeat 0px 0px;height:36px;font:bold 16px/36px "\5b8b\4f53";display:inline-block;padding:0px 30px;float:left;}
.tit-a{float:left;height:36px;}
.tit-a li{float:left;display:inline-block;font:normal 12px/36px "\5b8b\4f53";padding:0px 3px;}
.tit-a li a{color:black;}
.tit-a li a:hover{text-decoration:underline;}
.g-l-btn{float:right;}
.g-l-btn a{background:url(http://ue1.17173.itc.cn/images/jx2/index/2013/sprite.png) no-repeat 0px -300px;width:60px;height:30px;display:block;margin:4px;font:normal 12px/30px "\5b8b\4f53";color:black;padding-left:30px;}

.news-left{width:350px;float:left;padding:15px;background-color:white;}
.news-left a:hover{text-decoration:underline;}

.top-news{border-bottom:1px solid #dddddd;margin-bottom:10px;padding-bottom:10px;}
.top-news-t{text-align:center;}
.top-news-t a{font:bold 16px/1.5em "\5b8b\4f53";color:#a40000;}
.top-news-con{margin-top:10px;color:#464646;font:normal 12px/1.6em "\5b8b\4f53";text-indent:2em;}
.more-a{color:#a40000;}

/*新闻列表*/
.news-list{color:#464646;font:normal 14px/2em "\5b8b\4f53";overflow:hidden;}
.news-list li{background:url(http://ue1.17173.itc.cn/images/jx2/index/2013/sprite.png) no-repeat 0px -400px;padding-left:10px;overflow:hidden;height:28px;}
.tit{overflow:hidden;display:inline-block;width:280px;-o-text-overflow:ellipsis; text-overflow:ellipsis;white-space:nowrap;}
.news-list li a{color:#464646;}
.news-list li a:hover{color:#ff6700;}
.date{float:right;}

/*右边新闻*/
.news-right{height:100%;width:218px;float:left;}

.s-title{padding:10px 10px 0;font:bold 14px/2em "\5b8b\4f53";}

.r-link{text-align:center;}
.r-link a{display:inline-block;position:relative;margin-bottom:10px;}
.r-link a:hover span{text-decoration:underline;}
.r-link img{border:1px solid #ddd;padding:1px;}
.r-link b{width:196px;height:24px;position:absolute;left:2px;bottom:2px;background-color:#000;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5; }
.r-link span{position:absolute;left:2px;bottom:2px;color:white;font:normal 12px/2em "\5b8b\4f53";padding:0px 5px;}

.g-news-list{font:normal 12px/2em "\5b8b\4f53";padding:0 10px;width:198px;overflow:hidden;}
.g-news-list li{width:198px;overflow:hidden;display:inline-block;-o-text-overflow:ellipsis; text-overflow:ellipsis;white-space:nowrap;color:#ff6700;}
.g-news-list li a{color:#ff6700;}
.g-news-list li a:hover{text-decoration:underline;}

.c-title{background:url(http://ue1.17173.itc.cn/images/jx2/index/2013/sprite.png) repeat-x 0px -250px;height:30px;border:1px solid #be602f;overflow:hidden;}
.c-con{background:white;border:1px solid #e0dbd7;}
.c-con a:hover{color:#ff6700;text-decoration:underline;}
/*游戏图片*/
.con-left-2{margin-top:10px;line-height:2em;}
.con-left-2 a:hover{text-decoration:underline;}
.c-title{color:#fff;}
.c-title .s-title{padding:0px 10px;display:inline-block;float:left;}
.title-link{float:left;vertical-align:middle;font-size:12px;}
.more-t{float:right;line-height:2.5em;}
.more-t:hover{text-decoration:underline;}
.title-link a,.more-t{margin:0px 7px;color:#ffffff;font-size:12px;}
.con-left-2 .c-con ul{padding:15px 3px;}
.con-left-2 .c-con li{width:136px;text-align:center;font:normal 12px/2em "\5b8b\4f53";float:left;padding-left:10px;}
.con-left-2 .c-con li a{display:inline-block;color:#000;}

/*经验交流*/
.con-left-3{margin-top:10px;line-height:2em;}
.g-ex,.g-ta{width:294px;float:left;}
.g-ta{float:right;}
.g-con{font:normal 12px/2em "\5b8b\4f53";padding:10px;}
.g-con li{width:272px;overflow:hidden;display:inline-block;-o-text-overflow:ellipsis; text-overflow:ellipsis;white-space:nowrap;}
.g-con a{color:#464646;}

/*游戏百V*/
.con-left-4{margin-top:10px;line-height:2em;}
.game-wiki{width:100%;height:250px;}

/*右侧内容*/
.con-right .c-con{background-color:#ffead7;}
.con-right-2,.con-right-3{margin-top:10px;}
.con-right-2 .c-con,.con-right-3 .c-con{padding:0px 15px 10px;}

/*游戏视频*/
.con-right-1 .s-title{background:url(http://ue1.17173.itc.cn/images/jx2/index/2013/sprite.png) no-repeat 0px -100px;padding-left:30px;}
.con-right-1 .c-con{padding:1px;}

/*游戏资料*/

.con-right-2 .s-title{background:url(http://ue1.17173.itc.cn/images/jx2/index/2013/sprite.png) no-repeat 0px -150px;padding-left:30px;}
.c-in{padding:10px 0;border-bottom:1px dotted #ccc;}
.c-in-title{color:#ff6700;font:bold 14px/2em "\5b8b\4f53";}
.c-in-con{font:normal 12px/2em "\5b8b\4f53";}
.c-in-con a{color:#1d1d1d;display:inline-block;margin:0px 9px;}
.border-none{border:none;}

/*游戏投票*/
.con-right-3 .c-con{min-height:330px;_height:330px;}
.con-right-3 .s-title{background:url(http://ue1.17173.itc.cn/images/jx2/index/2013/sprite.png) no-repeat 0px -200px;padding-left:30px;}
.vote{margin-top:10px;}
.votetitle{margin-bottom:15px;}
.votetitle a{font:bold 12px/2em "\5b8b\4f53";color:#ff6700;}
.voteitem input{ vertical-align:middle;}
.voteitem div{font:normal 12px/1.5em "\5b8b\4f53";margin:0 0 10px;}
.vote_button{font:normal 12px "\5b8b\4f53";}
.vote-v{margin:10px 0px;}
.vote-v a{font:normal 12px "\5b8b\4f53";color:black;}

/***********************内容?******************************/
.con-p{width:668px;border:1px solid #e0dbd7;float:left;background:white;padding:10px}
.sidebar{width:230px;float:right;}
.sidebar .c-con{background-color:#ffead7;padding:10px 0px;}
.sidebar-con-2,.sidebar-con-3{margin-top:10px;}
.sidebar-con-3 .c-con{padding:0px 0 10px 10px;}
.sidebar .g-news-list li a{color:black;}

.main-con{background:white;border:1px solid #ccc;width:908px;padding:10px;}

.mod-article .content{background-color:#fff;}

.crumbs{ padding:0 10px 10px 10px; font-size:14px; color:#000; line-height:31px;width:670px;}
.crumbs a{ color:#000}
.crumbs a:hover{ color:#be1117}
.crumbs .arrow{ margin:0 8px}
.crumbs .current{ color:#be1117}

.article-list{ padding:15px 10px; background:#fff;}
.article-list li{ height:24px; line-height:24px;}
.article-list .line{ overflow:hidden; height:0; margin:20px 0; font-size:0; line-height:0; border-bottom:1px dashed #c3cad1}
.article-list .date,.article-list .author{ padding:0 10px; font-family:Arial,"\5b8b\4f53"; font-size:12px; color:#9b9b9b;}
.article-list .tit a{ font-size:14px; color:#565656}
.article-list .tit a:hover{ color:#be1117}
.article-list .date{ float:none;}
.article-list .author{ float:right;}


.pagination{ position:relative; width: 630px; height: 25px; padding-bottom:15px; line-height:25px}
.pagination ul{ font-size:0; text-align:center; }
.pagination li{ display: inline; margin:0 1px; vertical-align:top}
.pagination li a{ display:inline-block; overflow:hidden; height:25px; color: #fff; background-color: #878787; padding:0 7px ;font-size: 14px;}
.pagination a.current ,.pagination a:hover{ text-decoration:none; background-color: #e3471c}